View Issue Details

IDProjectCategoryView StatusLast Update
0000028After The Collapse[All Projects] Generalpublic2018-09-10 02:30
ReporterEsKaAssigned ToEsKa 
PriorityhighSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
PlatformPC OSWindows 10OS VersionLatest (EsKa)
Product Version 
Target Version0.4 - Early AccessFixed in Version0.4 - Early Access 
Summary0000028: Recruitment Event
DescriptionThe game need the ability to recruit settlers via events
TagsNo tags attached.

Activities

EsKa

2018-08-28 02:37

administrator   ~0000011

Done

Issue History

Date Modified Username Field Change
2018-08-27 22:48 EsKa New Issue
2018-08-27 22:48 EsKa Status new => assigned
2018-08-27 22:48 EsKa Assigned To => EsKa
2018-08-28 02:37 EsKa Status assigned => resolved
2018-08-28 02:37 EsKa Resolution open => fixed
2018-08-28 02:37 EsKa Fixed in Version => 0.4 - Early Access
2018-08-28 02:37 EsKa Note Added: 0000011
2018-09-10 02:30 EsKa Status resolved => closed